body {
	background-image: url(../imagess/bg.gif);
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#x {
	clear: both;
}

#big {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#big #top {
	height: 180px;
	background-image: url(../imagess/top.jpg);
	padding-top: 5px;
}
#big #top #log {
	float: left;
	width: 210px;
	margin-left: 50px;
	background-image: url(../imagess/log.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	padding-top: 150px;
	text-align: center;
}
#big #top #log a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	text-transform: capitalize;
}


#big #top #meun {
	float: right;
	width: 412px;
}
#big #top #meun li {
	float: left;
	list-style-position: inside;
	list-style-type: none;
	margin-right: 1px;
	margin-left: 1px;
}
#big #top #meun li a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 34px;
	text-transform: capitalize;
	width: 80px;
	display: block;
	text-align: center;
	background-image: url(../imagess/meun-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#big #com {
	background-image: url(../imagess/cent_bg.gif);
	background-repeat: repeat-y;
	height: auto;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#big #com h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 23px;
	text-transform: capitalize;
	color: #000000;
	background-image: url(../imagess/in-com-h3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 10px;
}

#big #com p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
#big #com img {
	border: 1px solid #EFEFEF;
	margin-right: 15px;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 20px;
}


#big #pro {
	background-image: url(../imagess/cent_bg.gif);
	background-repeat: repeat-y;
	padding: 10px;
	clear: both;
}
#big #pro #le {
	float: left;
	width: 40%;
}
#big #pro #le h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 10px;
}
#big #pro #le a {
	line-height: 20px;
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
#big #pro #le a:hover {
	color: #000000;
	text-decoration: underline;
}

#big #pro #ri {
	float: left;
	width: 40%;
	margin-left: 20px;
}
#big #pro #ri h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	text-transform: capitalize;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#big #pro #ri a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
	display: block;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: disc;
}
#big #pro #ri a:hover {
	color: #000000;
	text-decoration: underline;
}


#big #cent_b {
	background-image: url(../imagess/bot.jpg);
	height: 18px;
}
#big #foot {
	clear: both;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
}
#big #foot a {
	color: #333333;
}
#big #foot a:hover {
	color: #000000;
	text-decoration: none;
}
#big #foot span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	float: right;
}
#products .img {
	width: 200px;
	float: left;
}
#products .con {
	width: 750px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
}
#big #com #products {
	width: 100%;
	display: block;
	float: left;
}
#products .img img {
	padding: 4px;
}
#big #com #content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}





#big #foot .foote{ float:left}

@media (max-width: 768px) {


#big{ width:94%;}
#big #top{ background-image:none; }
#top img{ width:100%;}

#big #top #log{ width:100%;margin-left:0px; padding-top: 110px;}
#big #top #meun { width:100%;}
#big #com h3{ background-image:none; background-color:#ccc; margin-top:10px;}


#big #com{ padding-left:10px; padding-right:10px;}
#products .img{ width:auto;}
#products .con{ width:100%}
#big #com img {
    margin-right: 15px;
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 0px;
}
#big #pro{ display:none;}

#big #foot{ width:100%; padding-left:10px; padding-bottom:10px;}
#big #foot span{ float:left;}








}